.s-comp1 .s-text {
  font-size: 16px; }

.s-comp1 .s-text {
  margin: 20px 0px 20px 0px; }

.s-comp1 {
  background-color: #f5f5f5; }

.s-comp1 {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5); }

.s-comp1 {
  margin: 20px 0px 20px 0px; }


.s-comp2 h1:before, .s-comp2 h2:before, .s-comp2 h3:before, .s-comp2 h4:before, .s-comp2 h5:before, .s-comp2 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp2 h1:after, .s-comp2 h2:after, .s-comp2 h3:after, .s-comp2 h4:after, .s-comp2 h5:after, .s-comp2 h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp2 h1 {
  font-size: 50px; }

.s-comp2 h1 {
  font-weight: 400; }

.s-comp2 h1 {
  margin: 4px 0px 20px 0px; }

@media (max-width: 480px) {
  .s-comp2 h1 {
    font-size: 30px; } }


.s-comp3 h1:before, .s-comp3 h2:before, .s-comp3 h3:before, .s-comp3 h4:before, .s-comp3 h5:before, .s-comp3 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 h1:after, .s-comp3 h2:after, .s-comp3 h3:after, .s-comp3 h4:after, .s-comp3 h5:after, .s-comp3 h6:after {
  content: "";
  position: relative;
  display: block; }





.s-comp5 .s-colcont .s-form h1:before, .s-comp5 .s-colcont .s-form h2:before, .s-comp5 .s-colcont .s-form h3:before, .s-comp5 .s-colcont .s-form h4:before, .s-comp5 .s-colcont .s-form h5:before, .s-comp5 .s-colcont .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-colcont .s-form h1:after, .s-comp5 .s-colcont .s-form h2:after, .s-comp5 .s-colcont .s-form h3:after, .s-comp5 .s-colcont .s-form h4:after, .s-comp5 .s-colcont .s-form h5:after, .s-comp5 .s-colcont .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-tile .s-form h1:before, .s-comp5 .s-tile .s-form h2:before, .s-comp5 .s-tile .s-form h3:before, .s-comp5 .s-tile .s-form h4:before, .s-comp5 .s-tile .s-form h5:before, .s-comp5 .s-tile .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-tile .s-form h1:after, .s-comp5 .s-tile .s-form h2:after, .s-comp5 .s-tile .s-form h3:after, .s-comp5 .s-tile .s-form h4:after, .s-comp5 .s-tile .s-form h5:after, .s-comp5 .s-tile .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-col-bleed .row [class^="col-"], .s-col-bleed .row [class^="col-"], .s-col-bleed .row .sm-gCol {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.s-col-bleed > .row .row {
  margin: 0; }

.s-comp5 .s-img-cover {
  object-fit: cover;
  object-position: center; }

.s-comp5 .s-form .form-group {
  margin: 0; }

.s-comp5 .s-form label {
  display: block; }

.s-comp5 .s-form label.form-check-inline {
  display: inline-block; }

.s-comp5 .s-form .s-recaptcha-beh > .g-recaptcha {
  display: inline-block; }

.s-comp5, .s-comp5 .s-btn, .s-comp5 .s-btn-alt {
  position: relative; }

.s-comp5 ul.s-icon-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.s-comp5 ul.s-icon-list li h1, .s-comp5 ul.s-icon-list li h2, .s-comp5 ul.s-icon-list li h3, .s-comp5 ul.s-icon-list li h4, .s-comp5 ul.s-icon-list li h5, .s-comp5 ul.s-icon-list li h6 {
  display: inline-block; }

.s-comp5 .s-colcont h1:before, .s-comp5 .s-colcont h2:before, .s-comp5 .s-colcont h3:before, .s-comp5 .s-colcont h4:before, .s-comp5 .s-colcont h5:before, .s-comp5 .s-colcont h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-colcont h1:after, .s-comp5 .s-colcont h2:after, .s-comp5 .s-colcont h3:after, .s-comp5 .s-colcont h4:after, .s-comp5 .s-colcont h5:after, .s-comp5 .s-colcont h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-tile h1:before, .s-comp5 .s-tile h2:before, .s-comp5 .s-tile h3:before, .s-comp5 .s-tile h4:before, .s-comp5 .s-tile h5:before, .s-comp5 .s-tile h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp5 .s-tile h1:after, .s-comp5 .s-tile h2:after, .s-comp5 .s-tile h3:after, .s-comp5 .s-tile h4:after, .s-comp5 .s-tile h5:after, .s-comp5 .s-tile h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp5 {
  margin: 20px 0px 19px 0px; }

.s-comp5 .s-colcont .s-text {
  font-size: 16px; }

.s-comp5 .s-colcont .s-text {
  margin: 20px 0px 0px 0px; }

.s-comp5 .s-colcont h1 {
  font-size: 50px; }

.s-comp5 .s-colcont h1 {
  color: #8fb81a; }

.s-comp5 .s-colcont h1 {
  text-align: left; }

.s-comp5 .s-colcont h3 {
  font-size: 20px; }

.s-comp5 .s-colcont h5 {
  font-size: 14px; }

.s-comp5 .s-colcont .s-icon-list-beh {
  text-align: left; }

.s-comp5 .s-colcont .s-icon-list .s-icon-text i.fa {
  font-size: 40px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-text i.fa {
  color: #8fb81a; }

.s-comp5 .s-colcont .s-icon-list .s-icon-text i.fa {
  margin: 0px 20px 0px 0px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-text span {
  font-size: 16px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-link i.fa {
  font-size: 20px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-link i.fa {
  color: #8fb81a; }

.s-comp5 .s-colcont .s-icon-list .s-icon-link i.fa {
  margin: 0px 10px 0px 0px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-link a {
  font-size: 16px; }

.s-comp5 .s-colcont .s-icon-list .s-icon-link a:hover {
  color: #8fb81a; }

.s-comp5 .s-colcont .s-map-h {
  height: 50vh; }

.s-comp5 .s-tile .s-text {
  font-size: 16px; }

.s-comp5 .s-tile h1 {
  text-align: left; }

.s-comp5 .s-tile h2 {
  font-size: 20px; }

.s-comp5 .s-tile h2 {
  color: #8fb81a; }

.s-comp5 .s-tile h3 {
  font-size: 18px; }

.s-comp5 .s-tile h3 {
  text-align: left; }

.s-comp5 .s-tile h5 {
  font-family: 'Open Sans', sans-serif, sans-serif; }

.s-comp5 .s-tile h5 {
  font-size: 14px; }

.s-comp5 .s-tile .s-btn, .s-comp5 .s-tile a.s-btn:link, .s-comp5 .s-tile a.s-btn:visited {
  margin: 20px 0px 10px 0px; }

.s-comp5 .s-tile .s-icon-beh i.fa {
  color: #8fb81a; }


.s-comp6 h1:before, .s-comp6 h2:before, .s-comp6 h3:before, .s-comp6 h4:before, .s-comp6 h5:before, .s-comp6 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp6 h1:after, .s-comp6 h2:after, .s-comp6 h3:after, .s-comp6 h4:after, .s-comp6 h5:after, .s-comp6 h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp6 .panel-group .panel-heading h4.panel-title, .s-comp6 .panel-body p {
  margin: 0; }

.s-comp6 .panel-group {
  margin: 0px 0px 25px 0px; }

.s-comp6 .panel-body p {
  background-color: #f0f5cf; }

.s-comp6 .panel-body p {
  padding: 10px 20px 10px 20px; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  font-size: 16px; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  font-weight: bold; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  color: #222; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  text-decoration: none; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  margin: 0px 0px 0px 0px; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  padding: 20px 25px 20px 25px; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  position: relative; }

.s-comp6 h4.panel-title a, .s-comp6 h4.panel-title a:link, .s-comp6 h4.panel-title a:visited {
  display: block; }

.s-comp6 h4.panel-title a:hover, .s-comp6 h4.panel-title a:focus, .s-comp6 h4.panel-title a:active {
  font-size: 16px; }

.s-comp6 h4.panel-title a:hover, .s-comp6 h4.panel-title a:focus, .s-comp6 h4.panel-title a:active {
  color: #61604d; }

.s-comp6 h4.panel-title a:hover, .s-comp6 h4.panel-title a:focus, .s-comp6 h4.panel-title a:active {
  text-decoration: none; }

.s-comp6 .panel-group .panel {
  background-color: #f5f5f5; }

.s-comp6 .panel-group .panel {
  margin: 0px 0px 5px 0px; }


.s-comp7 .s-pricing-card .s-pricing-content h1:before, .s-comp7 .s-pricing-card .s-pricing-content h2:before, .s-comp7 .s-pricing-card .s-pricing-content h3:before, .s-comp7 .s-pricing-card .s-pricing-content h4:before, .s-comp7 .s-pricing-card .s-pricing-content h5:before, .s-comp7 .s-pricing-card .s-pricing-content h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card .s-pricing-content h1:after, .s-comp7 .s-pricing-card .s-pricing-content h2:after, .s-comp7 .s-pricing-card .s-pricing-content h3:after, .s-comp7 .s-pricing-card .s-pricing-content h4:after, .s-comp7 .s-pricing-card .s-pricing-content h5:after, .s-comp7 .s-pricing-card .s-pricing-content h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card:hover .s-pricing-content h1:before, .s-comp7 .s-pricing-card:hover .s-pricing-content h2:before, .s-comp7 .s-pricing-card:hover .s-pricing-content h3:before, .s-comp7 .s-pricing-card:hover .s-pricing-content h4:before, .s-comp7 .s-pricing-card:hover .s-pricing-content h5:before, .s-comp7 .s-pricing-card:hover .s-pricing-content h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card:hover .s-pricing-content h1:after, .s-comp7 .s-pricing-card:hover .s-pricing-content h2:after, .s-comp7 .s-pricing-card:hover .s-pricing-content h3:after, .s-comp7 .s-pricing-card:hover .s-pricing-content h4:after, .s-comp7 .s-pricing-card:hover .s-pricing-content h5:after, .s-comp7 .s-pricing-card:hover .s-pricing-content h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h1:before, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h2:before, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h3:before, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h4:before, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h5:before, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h1:after, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h2:after, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h3:after, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h4:after, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h5:after, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h1:before, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h2:before, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h3:before, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h4:before, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h5:before, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h1:after, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h2:after, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h3:after, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h4:after, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h5:after, .s-comp7 .s-pricing-card:hover.s-highlight-price .s-pricing-content h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-pricing-price > span {
  display: inline-block; }

.s-comp7 .s-pricing-card {
  position: relative; }

.s-comp7 .s-pricing-card {
  background-color: #8fb81a; }

.s-comp7 .s-pricing-card {
  margin: 0px 0px 10px 0px; }

.s-comp7 .s-pricing-card {
  padding: 25px 20px 25px 20px; }

.s-comp7 .s-pricing-card .s-pricing-title {
  text-align: center; }

.s-comp7 .s-pricing-card .s-pricing-title {
  text-transform: uppercase; }

.s-comp7 .s-pricing-card .s-price-currency {
  color: #222; }

.s-comp7 .s-pricing-card .s-price-currency {
  -ms-transform: translate(0px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-transform: translate(0px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(0px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg); }

.s-comp7 .s-pricing-card .s-price {
  font-size: 70px; }

.s-comp7 .s-pricing-card .s-price {
  font-weight: normal; }

.s-comp7 .s-pricing-card .s-price {
  letter-spacing: 0px; }

.s-comp7 .s-pricing-card .s-small-price {
  display: none; }

.s-comp7 .s-pricing-card .s-small-price {
  -ms-transform: translate(5px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-transform: translate(5px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(5px, -35px) rotate(0deg) scale(1, 1) skew(0deg, 0deg); }

.s-comp7 .s-pricing-card .s-price-period {
  -ms-transform: translate(-17px, 0px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-transform: translate(-17px, 0px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(-17px, 0px) rotate(0deg) scale(1, 1) skew(0deg, 0deg); }

.s-comp7 .s-pricing-card .s-pricing-price {
  margin: 30px 0px 40px 0px; }

.s-comp7 .s-pricing-card .s-pricing-price {
  display: inline-block; }

.s-comp7 .s-pricing-card .s-pricing-price-beh {
  text-align: center; }

.s-comp7 .s-pricing-card .s-pricing-content {
  display: block; }

.s-comp7 .s-pricing-card .s-pricing-content-beh {
  text-align: center; }

.s-comp7 .s-pricing-card .s-pricing-content p {
  font-size: 16px; }

.s-comp7 .s-pricing-card .s-btn-beh {
  text-align: center; }

.s-comp7 .s-pricing-card .s-btn, .s-comp7 .s-pricing-card a.s-btn:link, .s-comp7 .s-pricing-card a.s-btn:visited {
  background-color: #f0f5cf; }

.s-comp7 .s-pricing-card .s-btn, .s-comp7 .s-pricing-card a.s-btn:link, .s-comp7 .s-pricing-card a.s-btn:visited {
  border: 0px solid #f5f5f5; }

.s-comp7 .s-pricing-card .s-btn, .s-comp7 .s-pricing-card a.s-btn:link, .s-comp7 .s-pricing-card a.s-btn:visited {
  margin: 30px 0px 0px 0px; }

.s-comp7 .s-pricing-card .s-btn:hover, .s-comp7 .s-pricing-card a.s-btn:hover, .s-comp7 .s-pricing-card .s-btn:focus, .s-comp7 .s-pricing-card .s-btn:active {
  background-color: #61604d; }

.s-comp7 .s-pricing-card .s-btn-alt-beh {
  text-align: center; }

.s-comp7 .s-pricing-card.s-highlight-price {
  background-color: #61604d; }

.s-comp7 .s-pricing-card.s-highlight-price {
  margin: 0px 0px 0px 0px; }

.s-comp7 .s-pricing-card.s-highlight-price {
  padding: 20px 20px 20px 20px; }

.s-comp7 .s-pricing-card.s-highlight-price {
  z-index: 10; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-title {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-title {
  margin: 0px 0px 0px 0px; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-title {
  padding: 0px 0px 0px 0px; }

.s-comp7 .s-pricing-card.s-highlight-price .s-price-currency {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-price-currency {
  -ms-transform: translate(0px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-transform: translate(0px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(0px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg); }

.s-comp7 .s-pricing-card.s-highlight-price .s-price {
  font-size: 80px; }

.s-comp7 .s-pricing-card.s-highlight-price .s-price {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-small-price {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-small-price {
  -ms-transform: translate(5px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-transform: translate(5px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(5px, -40px) rotate(0deg) scale(1, 1) skew(0deg, 0deg); }

.s-comp7 .s-pricing-card.s-highlight-price .s-price-period {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content h5 {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content p {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content .sw_alink {
  color: #fff; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content .sw_alink:hover, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content .sw_alink:focus, .s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content .sw_alink:active {
  color: #222; }

.s-comp7 .s-pricing-card.s-highlight-price .s-pricing-content hr {
  border-top: 1px solid #fff; }

@media (max-width: 480px) {
  .s-comp7 .s-pricing-card {
    margin: 0px 0px 30px 0px; }

  .s-comp7 .s-pricing-card.s-highlight-price {
    margin: 0px 0px 30px 0px; } }


.s-comp8 .s-tile-bg-img {
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.s-comp8 a {
  text-decoration: none; }

.s-comp8 .s-tile a:empty {
  display: none; }

.s-btn-beh a {
  display: inline-block; }

.s-comp8 .s-tile {
  background-color: #8fb81a;
  background-color: rgba(143, 184, 26, 0.6); }

.s-comp8 .s-tile {
  margin: 10px 0px 10px 0px; }

.s-comp8 .s-tile {
  padding: 200px 0px 0px 0px; }

.s-comp8 .s-tile .s-tile-text {
  font-size: 16px; }

.s-comp8 .s-tile .s-tile-text {
  color: #fff; }

.s-comp8 .s-tile .s-tile-text {
  text-align: left; }

.s-comp8 .s-tile .s-tile-text {
  margin: 0px 0px 0px 0px; }

.s-comp8 .s-tile .s-tile-title {
  font-size: 18px; }

.s-comp8 .s-tile .s-tile-title {
  font-weight: bold; }

.s-comp8 .s-tile .s-tile-title {
  color: #fff; }

.s-comp8 .s-tile .s-tile-title {
  text-align: left; }

.s-comp8 .s-tile .s-tile-content {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0); }

.s-comp8 .s-tile-content {
  padding: 20px 25px 20px 25px; }

.s-comp8 .s-tile .s-tile-content {
  opacity: 0.5; }

.s-comp8 .s-tile .s-tile-content {
  visibility: visible;
  display: inherit; }

.s-comp8 .s-tile:hover, .s-comp8 .s-tile:active {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5); }

.s-comp8 .s-tile, .s-comp8 .s-tile-bg-img {
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s; }

.s-comp8 .s-tile .s-tile-content {
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s; }


.s-comp9 .owl-carousel .owl-nav .owl-prev:before, .s-comp9 .owl-carousel .owl-nav .owl-next:before {
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none; }

.s-comp9 .owl-carousel .owl-dots .owl-dot img {
  width: auto; }

.s-comp9 .owl-carousel .owl-dots .owl-dot {
  display: inline-block; }

.s-comp9 .owl-carousel .owl-dots {
  height: auto; }

.s-comp9 .owl-item img {
  object-fit: cover;
  object-position: center center; }

.s-comp9 .owl-carousel .owl-nav .owl-prev:before {
  content: ''; }

.s-comp9 .owl-carousel .owl-nav .owl-next:before {
  content: ''; }

.s-comp9 .owl-carousel .owl-nav .owl-prev:before, .s-comp9 .owl-carousel .owl-nav .owl-next:before {
  font-size: 21px;
  color: #fff; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  background-color: #f5f5f5;
  background-color: rgba(245, 245, 245, 0); }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  width: 30px; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  height: 30px; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  margin: 0px -15px 0px -15px; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  padding: 0px 0px 0px 0px; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  opacity: 0; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  visibility: hidden; }

.s-comp9 .owl-carousel .owl-nav .owl-prev {
  position: absolute; }

.s-comp9 .owl-carousel .owl-nav .owl-prev {
  top: 40%;
  bottom: auto;
  left: -35px;
  right: auto; }

.s-comp9 .owl-carousel .owl-nav .owl-next {
  position: absolute; }

.s-comp9 .owl-carousel .owl-nav .owl-next {
  top: 40%;
  bottom: auto;
  left: auto;
  right: -35px; }

.s-comp9 .owl-carousel .owl-nav .owl-prev:hover:before, .s-comp9 .owl-carousel .owl-nav .owl-prev:focus:before, .s-comp9 .owl-carousel .owl-nav .owl-prev:active:before {
  content: '\f104'; }

.s-comp9 .owl-carousel .owl-nav .owl-next:hover:before, .s-comp9 .owl-carousel .owl-nav .owl-next:focus:before, .s-comp9 .owl-carousel .owl-nav .owl-next:active:before {
  content: '\f105'; }

.s-comp9 .owl-carousel .owl-nav .owl-next:hover:before, .s-comp9 .owl-carousel .owl-nav .owl-next:focus:before, .s-comp9 .owl-carousel .owl-nav .owl-next:active:before, .s-comp9 .owl-carousel .owl-nav .owl-prev:hover:before, .s-comp9 .owl-carousel .owl-nav .owl-prev:focus:before, .s-comp9 .owl-carousel .owl-nav .owl-prev:active:before {
  color: #fff; }

.s-comp9 .owl-carousel .owl-nav .owl-prev, .s-comp9 .owl-carousel .owl-nav .owl-next {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp9 .owl-carousel .owl-dots .owl-dot span {
  border: 2px solid #8fb81a; }

.s-comp9 .owl-carousel .owl-dots .owl-dot span {
  height: 0px; }

.s-comp9 .owl-carousel .owl-dots .owl-dot span {
  display: none; }

.s-comp9 .owl-dots {
  text-align: center; }

.s-comp9 .owl-carousel .owl-dots .owl-dot.active span {
  background-color: #8fb81a; }

.s-comp9 .owl-carousel .owl-dot img {
  width: auto; }

.s-comp9 .owl-carousel .owl-dot img {
  height: 75px; }

.s-comp9 .owl-carousel .owl-dot img {
  margin: 5px 5px 0px 0px; }

.s-comp9 .owl-carousel .owl-dot img {
  opacity: 0.5; }

.s-comp9 .owl-carousel .owl-dot:hover img, .s-comp9 .owl-carousel .owl-dot.active:hover img {
  opacity: 1; }

.s-comp9 .owl-carousel .owl-dot.active img {
  opacity: 1; }

.s-comp9 {
  margin: 10px 0px 10px 0px; }

.s-comp9 {
  padding: 0px 0px 0px 0px; }

.s-comp9 .owl-carousel .item img, .s-comp9 .owl-carousel .item a img, .s-comp9 .owl-carousel .item a:link img, .s-comp9 .owl-carousel .item a:visited img {
  min-width: 200px; }

.s-comp9 .owl-carousel .item img, .s-comp9 .owl-carousel .item a img, .s-comp9 .owl-carousel .item a:link img, .s-comp9 .owl-carousel .item a:visited img {
  max-height: 112px; }

.s-comp9 .owl-carousel .item a:hover img, .s-comp9 .owl-carousel .item a:focus img, .s-comp9 .owl-carousel .item a:active img {
  margin: 0px 0px 0px 0px; }

.s-comp9 .owl-carousel .item a:hover img, .s-comp9 .owl-carousel .item a:focus img, .s-comp9 .owl-carousel .item a:active img {
  padding: 0px 0px 0px 0px; }


#scomp203.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp203.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp203.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp203.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp203.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp203.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp203.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp209.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp209.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp209.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp209.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp209.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp209.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp209.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp127.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp127.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp127.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp127.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp127.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp127.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp127.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp210.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp210.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp210.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp210.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp210.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp210.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp210.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp128.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp128.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp128.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp128.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp128.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp128.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp128.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp129.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp129.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp129.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp129.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp129.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp129.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp129.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp156.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp156.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp156.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp156.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp156.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp156.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp156.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp157.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp157.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp157.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp157.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp157.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp157.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp157.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp42.s-comp5 .s-colcont h2 {
  font-size: 16px; }

#scomp42.s-comp5 .s-colcont h4 {
  font-size: 20px; }


#scomp225.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp225.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp225.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp225.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp225.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp225.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp225.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp145.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp145.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp145.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp145.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp145.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp145.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp145.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp146.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp146.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp146.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp146.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp146.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp146.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp146.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp147.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp147.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp147.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp147.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp147.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp147.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp147.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp148.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp148.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp148.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp148.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp148.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp148.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp148.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp149.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp149.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp149.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp149.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp149.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp149.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp149.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp226.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp226.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp226.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp226.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp226.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp226.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp226.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp159.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp159.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp159.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp159.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp159.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp159.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp159.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp165.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp165.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp165.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp165.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp165.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp165.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp165.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp166.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp166.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp166.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp166.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp166.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp166.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp166.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp168.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp168.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp168.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp168.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp168.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp168.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp168.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp169.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp169.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp169.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp169.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp169.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp169.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp169.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp170.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp170.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp170.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp170.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp170.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp170.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp170.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp171.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp171.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp171.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp171.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp171.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp171.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp171.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp172.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp172.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp172.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp172.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp172.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp172.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp172.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp206.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp206.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp206.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp206.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp206.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp206.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp206.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp207.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp207.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp207.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp207.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp207.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp207.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp207.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp292.s-comp5 .s-colcont {
  background-color: #f0f5cf; }

#scomp292.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp292.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp292.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp292.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp292.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp292.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp132.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp132.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp132.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp132.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp132.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp132.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp132.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp227.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp227.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp227.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp227.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp227.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp227.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp227.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp213.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp213.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp213.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp213.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp213.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp213.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp213.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp214.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp214.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp214.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp214.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp214.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp214.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp214.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp221.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp221.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp221.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp221.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp221.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp221.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp221.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp219.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp219.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp219.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp219.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp219.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp219.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp219.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp229.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp229.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp229.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp229.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp229.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp229.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp229.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp220.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp220.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp220.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp220.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp220.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp220.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp220.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp222.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp222.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp222.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp222.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp222.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp222.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp222.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp273.s-comp5 .s-colcont .s-img.s-img-linked {
  margin: 22px 0px 0px 0px; }


#scomp278.s-comp5 .s-colcont .s-img.s-img-linked {
  margin: 22px 0px 0px 0px; }


#scomp279.s-comp5 .s-colcont .s-img.s-img-linked {
  margin: 22px 0px 0px 0px; }


#scomp285.s-comp5 .s-colcont {
  background-color: #8fb81a; }

#scomp285.s-comp5 .s-colcont {
  padding: 0px 0px 20px 0px; }

#scomp285.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp285.s-comp5 {
  padding: 0px 0px 0px 0px; }

#scomp285.s-comp5 .s-colcont .s-text {
  color: #fff; }

#scomp285.s-comp5 .s-colcont .sw_alink, #scomp285.s-comp5 .s-colcont a.sw_alink:link, #scomp285.s-comp5 .s-colcont a.sw_alink:visited {
  text-transform: uppercase; }

#scomp285.s-comp5 .s-colcont .sw_alink, #scomp285.s-comp5 .s-colcont a.sw_alink:link, #scomp285.s-comp5 .s-colcont a.sw_alink:visited {
  text-decoration: none; }

#scomp285.s-comp5 .s-tile {
  background-color: #84a215; }

#scomp285.s-comp5 .s-tile {
  padding: 20px 0px 20px 0px; }

#scomp285.s-comp5 .s-tile {
  opacity: 1; }

#scomp285.s-comp5 .s-tile {
  visibility: visible; }

#scomp285.s-comp5 .s-tile .s-text {
  color: #fff; }

#scomp285.s-comp5 .s-tile .sw_alink, #scomp285.s-comp5 .s-tile a.sw_alink:link, #scomp285.s-comp5 .s-tile a.sw_alink:visited {
  text-decoration: none; }


#scomp290.s-comp5 {
  background-color: #f0f5cf;
  background-color: rgba(240, 245, 207, 0.5); }

#scomp290.s-comp5 {
  padding: 20px 0px 20px 0px; }


#scomp296.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp296.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp296.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp296.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp296.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp296.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp296.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp369.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp369.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp369.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp369.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp369.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp369.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp369.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp368.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp368.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp368.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp368.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp368.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp368.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp368.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp370.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp370.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp370.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp370.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp370.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp370.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp370.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp371.s-comp5 .s-colcont {
  background-color: #fff; }

#scomp371.s-comp5 .s-colcont {
  margin: 0px 0px 0px 0px; }

#scomp371.s-comp5 .s-colcont {
  padding: 10px 0px 10px 4px; }

#scomp371.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp371.s-comp5 {
  padding: 5px 0px 5px 0px; }

#scomp371.s-comp5 .s-colcont .s-text {
  line-height: 100%; }

#scomp371.s-comp5 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }


#scomp314.s-comp5 {
  background-color: #f0f5cf;
  background-color: rgba(240, 245, 207, 0.5); }

#scomp314.s-comp5 {
  padding: 0px 0px 0px 0px; }

#scomp314.s-comp5 .s-colcont h2 {
  margin: 30px 0px 0px 0px; }


#scomp307.s-comp5 .s-colcont {
  background-color: #8fb81a; }

#scomp307.s-comp5 .s-colcont {
  padding: 0px 0px 20px 0px; }

#scomp307.s-comp5 {
  margin: 0px 0px 0px 0px; }

#scomp307.s-comp5 {
  padding: 0px 0px 0px 0px; }

#scomp307.s-comp5 .s-colcont .s-text {
  color: #fff; }

#scomp307.s-comp5 .s-colcont .sw_alink, #scomp307.s-comp5 .s-colcont a.sw_alink:link, #scomp307.s-comp5 .s-colcont a.sw_alink:visited {
  text-transform: uppercase; }

#scomp307.s-comp5 .s-colcont .sw_alink, #scomp307.s-comp5 .s-colcont a.sw_alink:link, #scomp307.s-comp5 .s-colcont a.sw_alink:visited {
  text-decoration: none; }

#scomp307.s-comp5 .s-tile {
  background-color: #84a215; }

#scomp307.s-comp5 .s-tile {
  padding: 20px 0px 20px 0px; }

#scomp307.s-comp5 .s-tile {
  opacity: 1; }

#scomp307.s-comp5 .s-tile {
  visibility: visible; }

#scomp307.s-comp5 .s-tile .s-text {
  color: #fff; }

#scomp307.s-comp5 .s-tile .sw_alink, #scomp307.s-comp5 .s-tile a.sw_alink:link, #scomp307.s-comp5 .s-tile a.sw_alink:visited {
  text-decoration: none; }


#scomp311.s-comp5 {
  background-color: #f0f5cf;
  background-color: rgba(240, 245, 207, 0.5); }

#scomp311.s-comp5 {
  padding: 0px 0px 0px 0px; }

#scomp311.s-comp5 .s-colcont h2 {
  margin: 30px 0px 0px 0px; }


#scomp312.s-comp5 {
  background-color: #f0f5cf;
  background-color: rgba(240, 245, 207, 0.5); }

#scomp312.s-comp5 {
  padding: 20px 0px 20px 0px; }


